Announcement

Collapse
No announcement yet.

Downgrade to 3.6.8 possible?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Downgrade to 3.6.8 possible?

    Is it possible to downgrade my 3.7 Beta 4 to 3.6.8?
    I didn't realize how big a difference there was between them and how much stuff no longer works.

  • #2
    I was thinking the same way as you but decided to try and make everything work with 3.7.0 and I accomplished it. You should give it a shot before trying to downgrade to a previous version (if its even possible).

    I can say that 40% of my installed mods worked after the upgrade. I did have to revert 80% of my templates to make my current skin to work but after reinstalling all the mods over and restoring my skin back I'm glad I gave the effort I'm never going back to 3.6.8.

    You really should give it a try. I can try and help you out as much as I can if you need me too.

    Comment


    • #3
      That would be awesome.
      The main thing I have is my skin.
      It is for 3.6.8, and after switching to 3.7 Beta 4, the Quick Menu isn't working properly.
      I think I will probably just take it down since I have tried a good bit of editing in the html and nothing seems to work.

      Comment


      • #4
        There is no way to downgrade, sorry.

        Regards Jason

        Comment


        • #5
          Originally posted by Jason2 View Post
          There is no way to downgrade, sorry.

          Regards Jason
          There is one, get your last backup online LOL
          StylWolny.pl - Polskie Forum Dyskusyjne | guziki wieszaki producent - Bonetti.pl
          Join Tattoo Group Now

          Comment


          • #6
            Originally posted by sensimilla View Post
            There is one, get your last backup online LOL
            Ahhh, good idea!

            Comment


            • #7
              I wouldn't do that if I was you.

              Regards Jason

              Comment


              • #8
                Originally posted by Jason2 View Post
                I wouldn't do that if I was you.

                Regards Jason
                why would you just say that
                and not elaborate

                daniel d

                Comment


                • #9
                  hello...

                  any idea to downgrade 3.7.0 gold to 3.6.9?
                  I have big problem in attachments..



                  thanks

                  Comment


                  • #10
                    There is no way to downgrade.
                    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                    Change CKEditor Colors to Match Style (for 4.1.4 and above)

                    Steve Machol Photography


                    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                    Comment


                    • #11
                      Originally posted by Steve Machol View Post
                      There is no way to downgrade.
                      3.7.0 has many bugs and can't work properly...
                      latest 3.6.9 working perfect for me...
                      what should I do Sir?

                      Comment


                      • #12
                        3.7 Gold has no serious flaws or bugs (that I'm aware of). You may be experiencing problems because you have upgraded and not reverted your templates properly. Once you revert them, all your functions will work as they should.

                        If you truly wish you downgrade, the only option you have is to restore a backup from a time prior to that of your 3.7 upgrade. However, my recommendation would be to perform all the necessary template changes and look for any updates for any hacks you use that are affected by your 3.7 upgrade.

                        99% of the hacks I use all work fine on 3.7 that are intended to be used on prior versions. The rest have been upgraded or will soon be upgraded, assuming they are supported.

                        No one said this would be easy, you can only blame yourself in this case because you did not do the proper research before hand, or perform an upgrade and/or the necessary changes before applying them to your live board.

                        Comment

                        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                        Working...
                        X